<template>
  <profile-card>
    <level class="flex">
      <user-avatar class="justify-left w-20 h-20 items-left" />

      <div class="flex justify-center md:block text-xs ml-10 mt-5">
        <pill
          text="Add Logo"
          class="bg-pink-250 text-white text-xs rounded-full cursor-pointer shadow-lg"
        />
      </div>
    </level>
  </profile-card>
</template>

<script>
import ProfileCard from "@/components/ProfileCard.vue";
import UserAvatar from "@/components/UserAvatar.vue";
import Pill from "@/components/Pill.vue";
export default {};
</script>

<style></style>
